Subject: Re: Installationsproblem
From: [email-masked] (Michael Weiser)

17 Sep 1998 20:30:09 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: Henrik Johansson <[email-masked]>
Cc: [email-masked]

Hello Henrik, you wrote:
>I have followed the installation instructions for installing the binary
>release and downloaded cdk.exe . No previous version of gnu-win32 has
>been used on my machine. When I execute the file from the file manager,
>nothing happens. Is it because I'm running Windows 3.11 (no I cannot
>upgrade at this time)?
cygwin32 doesn't run on Windows 3.11. As it's designed for Win32
platforms you will need Windows 95/98 or Windows NT to make it run.

If you just need a good compiler you could have a look at djgpp found
at http://www.delorie.com/djgpp/.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".